My Oracle Support Banner

Does IDS/Documaker Need Java Installation On The Server? (Doc ID 2739256.1)

Last updated on DECEMBER 24, 2020

Applies to:

Oracle Documaker - Version 12.5 and later
Information in this document applies to any platform.

Goal

I read through the documentation for IDS 2.8 and Documaker 12.5.1. I could not find a clear answer but looks like java is not required to be installed on the server ?

From what I see, it uses jre from docserv folders and mstress folders - docserv\jre and MSTRRES\VALIDATE\jre but not using any java installations on the operating system.

Please confirm.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.